(* Automatically generated by /home/jahier/sasa/_build/default/src/sasaMain.exe version "2.10.4-1-g9a7f112" ("9a7f112")*)
(* on crevetete the 12/9/2019 at 10:36:45*)
(*../../_build/install/default/bin/sasa -l 100 -reg ring.dot*)

type t = int (* fixme *)
let to_string = string_of_int
let of_string = Some int_of_string
let copy = fun x -> x
let actions = ["conflict"];

